body{background:#FFF url(http://tv.sohu.com/upload/20091208tvpp/images/tv_bg01.gif) repeat-x top;}
.area{width:980px;}
#channelNav{margin:0px auto;}
em{font-style:normal;color:#000}
em a{color:#000}
.footer{font-size:1px;margin:0 auto;clear:both;overflow:hidden;}
.pp li{float:left;display:inline;}

#contentA .left h2,.line{background:url(http://tv.sohu.com/upload/20090924tvztpp/images/xx1.gif)}

/* 导航 st */
.mainNav .right li,.mainNav .now,.subNav .right,.subNav .btn,.subNav .search span{background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_nav.gif) no-repeat}
#nav{height:110px}
.mainNav{height:57px;background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_bg01.jpg);}
.mainNav .left{width:150px;margin:20px 0 0 30px;}
.mainNav .left a{display:block;height:35px;width:150px;text-indent:-3000px;}
.mainNav .right{width:730px;margin-top:24px;height:33px}
.mainNav .right li{cursor:pointer;float:left;height:23px;width:115px;margin-right:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
.mainNav .right li a{color:#FFF;}
.mainNav .right .now{background-position:0 -35px;color:#000;font-weight: bold;}
.mainNav .right .now a{color:#000;}
.mainNav .right .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/20090924tvztpp/images/tv_bg02.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_bg02.png)!important;background:none;}
.mainNav .right .libg a{position:relative}

.subNav{height:53px;color:#000;line-height:22px;text-align:left;}
.subNav a{color:#000;}
.subNav .navA{width:193px;margin-left:6px;}
.subNav .navB{width:206px;}
.subNav .navC{width:197px;}
.subNav .right{width:378px;margin-top:13px;background-position:-90px -70px;}
.subNav dl{margin:6px auto 0;}
.subNav dl a{margin:0 6px;}
.subNav dt{width:52px;float:left;font-weight: bold;}
.subNav .navA dt{width:39px;}
.subNav dd{float:right;width:154px;}
.subNav .navC dd{width:144px;}
.subNav .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
.subNav .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -70px;color:#FFF;line-height:26px;font-size:14px;}
.subNav .search span{float:right;width:78px;height:26px;background-position:0 -100px;font-size:14px;line-height:26px;text-align:center;}
/* 导航 end */

/* 路径 st */
#location{height:16px;padding:16px 0 11px;color:#0D56AE;line-height:16px;}
#location a{color:#0D56AE}
#location .left{width:700px;text-align:left;height:16px;overflow:hidden}
#location .right a{text-decoration:underline;}
/* 路径 end */

/* a */
.menuA li,.menuA .libg,.ptList .r .btn{background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_icon.gif) no-repeat}
.menuA,.menuB{background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_bgx.gif) repeat-x}

#contentA{margin:18px auto 0;background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_cut01.gif)}
#contentA a{color:#0D56AE;}
#contentA .left{width:645px;}
#contentA .right{width:300px;}
#contentA .footer{background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_bot01.gif);height:1px;}

#contentA .left h2{height:26px;padding:0 12px;background-position:0 22px;background-repeat:repeat-x;line-height:26px;color:#000;}
#contentA .left h2 span{font-size:14px;}

#contentA .blockA{background:#FFF;padding-bottom:32px;}
#contentA .blockA .l{width:244px;}
#contentA .blockA .r{width:386px;color:#757575;text-align:left;}
#contentA .blockA .l img{background:#FFF;padding:1px;border:1px #A4BBDD solid;}
#contentA .blockA .l a:hover img{border:1px #FA7728 solid;}
#contentA .blockA .r em{color:#000;}
#contentA .blockA .r h2{padding:0 6px 0 0;margin:0 auto 14px;}
#contentA .blockA .r h2 span{color:#333;line-height:16px;margin-top:4px;}
#contentA .blockA .r p{line-height:18px;}
#contentA .blockA .r h5{text-align:right;padding-right:6px;line-height:18px;}
#contentA .blockA .r ul{margin:12px auto 0;}
#contentA .blockA .r li{line-height:20px;}

.menuA{height:29px;margin:0 auto;background-position:0 0}
.menuA li{cursor:pointer;float:left;width:128px;height:29px;margin-right:7px;background-position:0 0;line-height:29px;color:#0D56AE;}
.menuA li span{font-size:12px;}
.menuA li a{color:#0D56AE;}
.menuA .libg{background-position:0 -35px;color:#FFF;font-size:14px;}
.menuA .libg a{color:#FFF;}

#contentA .blockB{margin:0px auto;padding-top:8px;background:#FFF url(http://tv.sohu.com/upload/20090924tvztpp/images/tv_bg03.gif) repeat-x top;}
#contentA .blockB h5{padding-right:14px;text-align:right;margin:0 auto 10px;}
#contentA .blockB .btn{width:69px;height:21px;border:0;padding-left:15px;background:url(http://tv.sohu.com/upload/20090924tvztpp/images/bg01.gif) no-repeat;color:#FFF;line-height:21px;text-align:left;}
#contentA .pp{width:642px;margin:0 auto;}
#contentA .pp li{width:124px;float:left;margin:14px 20px 4px 16px;}
#contentA .pp img{background:#FFF;padding:1px;border:1px #A4BBDD solid;}
#contentA .pp a:hover img{border:1px #FA7728 solid;}
#contentA .pp span{color:#0D56AE;text-align:left;height:36px;overflow:hidden;line-height:18px;margin:5px auto;}
#contentA .pp .end{margin-right:0;}

/* 显示方式 */
#contentA .left .topE{width:630px;height:45px;margin:0 auto;}
#contentA .left .topE .taglist{width:130px;float:left;color:#797979;line-height:27px;margin-top:10px;}
#contentA .left .topE .taglist div{float:right;}
#contentA .left .topE .taglist span{float:right;width:16px;height:16px;font-size:1px;line-height:500px;overflow:hidden;background:url(http://tv.sohu.com/upload/20090924tvztpp/images/tag.gif) no-repeat;margin:5px 3px 0 0;cursor:pointer;}
#contentA .left .topE .taglist .lzA{background-position:0 0;}
#contentA .left .topE .taglist .lzB{background-position:0 -17px;}
#contentA .left .topE .taglist .ltA{background-position:-21px 0;}
#contentA .left .topE .taglist .ltB{background-position:-21px -17px;}

/* 列表显示 */
#contentA .ptList{width:636px;padding:15px 0;margin:0 auto;}
#contentA .ptList .l{width:124px;}
#contentA .ptList .l img{background:#FFF;padding:1px;border:1px #E4E4E4 solid;}
#contentA .ptList .l a:hover img{border:1px #97C3DA solid;}
#contentA .ptList .r{width:500px;color:#797979;text-align:left;}
#contentA .ptList .r em{color:#000;}
#contentA .ptList .r h3{height:26px;padding:0 6px 0 0;margin:0 auto 7px;line-height:26px;}
#contentA .ptList .r h3 span{float:left;font-weight: bold;font-size:14px;color:#0D56AE;line-height:16px;margin-top:4px;}
#contentA .ptList .r dl{width:500px;line-height:20px;}
#contentA .ptList .r dt{width:200px;float:left;}
#contentA .ptList .r dd{width:300px;float:right;height:20px;overflow:hidden}
#contentA .ptList .r dl span a{color:#FF6000;}
#contentA .ptList .r p{line-height:20px;padding-top:4px;clear:both;}
#contentA .ptList .r h5{margin:6px auto;text-align:left}
#contentA .ptList .r .btn{width:52px;height:21px;border:0;padding-left:15px;background-position:0 -70px;color:#FFF;line-height:21px;}

/* 分页 */
.jump{height:20px;padding-top:6px;margin:10px auto 20px;background:#EBEBEB;color:#000;line-height:18px;}
.jump a{margin:0 4px;}
.jump .l{margin-left:4px;}
.jump .r{color:#0D56AE;}
.jump .r span{margin:0 4px;color:#000;font-weight: bold;}
.jumps{width:480px;margin-top:18px;float:right;}
.jumps a{margin:0 4px;}
.jumps .l{margin-left:4px;}
.jumps .r{color:#0D56AE;}
.jumps .r span{margin:0 4px;color:#000;font-weight: bold;}

/* 评论 */
#contentA .blockC{margin:10px auto 0}
#contentA .page{padding:0 10px 0 5px;margin:0 auto 1px;line-height:25px;text-align:right}
#contentA .page a{color:#0D56AE;}
#contentA .review{width:643px;margin:0 auto 10px;border:1px #CFDFF5 solid;background:#F2F6F9}
#contentA .review h3{height:26px;padding:0 20px;color:#777;text-align:right;line-height:26px;}
#contentA .review h3 span{float:left;}
#contentA .review p{padding:5px 20px;color:#000;text-align:left;font-size:14px;line-height:26px;}
#contentA .review h5{padding-right:20px;margin:0 auto 6px;line-height:20px;color:#0D56AE;text-align:right;}
#contentA .review h5 a{color:#0D56AE;}
#contentA .review .com{width:600px;margin:5px auto;background:#FFF;border:1px #CFDFF5 solid}
#contentA .line{background-position:0 -3px;height:1px;font-size:1px;overflow:hidden;clear:both;}
#contentA .blockC .more{padding:0 25px 0 5px;color:#000;line-height:22px;}
#contentA .blockC .more a{color:#0D56AE;}

.passLogin{background:#F3F3F3;padding:17px 0;margin:0 auto 10px}
.passLogin .pass{height:25px;width:625px;margin:0 auto;color:#333;text-align:right;line-height:24px;}
.passLogin .pass span{float:left;line-height:20px;}
.passLogin .pass a{color:#0D56AE;}
.passLogin .tx{border:1px #ADB9C2 solid;background:#FFF;width:75px;height:16px;margin-right:6px;color:#333;line-height:17px;}
.passLogin .btnA{width:42px;margin-right:40px;background:none;}
.passLogin .tl{width:623px;margin:10px auto 13px;text-align:left;}
.passLogin .ta{width:615px;height:110px;border:1px #B6B5B5 solid;background:#FFF;font-size:12px;}
.passLogin .txt{width:615px;text-align:right;color:#777;margin:0 auto;}
.passLogin .txt span{float:left;}
.passLogin .btnB{width:84px;height:28px;border:0;background:#C0C0C0;color:#FFF;font-weight:bold;font-size:14px}

/* 分类 */
.assort{width:643px;border:1px #CFDFF5 solid;margin:0 auto;padding-bottom:20px;}
#contentA .assort h2{height:30px;padding:0 17px;margin:8px auto;background:#FFF;line-height:30px;}
.assort dl{clear:both;width:610px;line-height:24px;text-align:left;color:#000;margin:0 auto;}
.assort dl a{color:#0D56AE;margin-right:40px;}
.assort dt{float:left;width:60px;}
.assort dd{float:right;width:550px;}

.menuB{height:26px;width:299px;margin:0 1px 0 0;background-position:0 -35px;color:#000;}
.menuB h3{float:left;line-height:24px;text-align:left;text-indent:18px;font-weight: bold;font-size:14px;}
.menuB ul{float:right;}
.menuB li{cursor:pointer;float:left;width:43px;height:24px;border:1px #DDD solid;border-right:0;line-height:24px;}
.menuB .libg{background:#F3F3F3;border-bottom:1px #F3F3F3 solid;font-weight: bold;}

/* 排行榜 */
.snList{width:284px;margin:17px auto 0;}
.snList .sn{width:28px;float:left;color:#0D56AE;font-weight: bold;font-size:14px;line-height:18px;font-family:'Arial';}
.snList .sn span{color:#FF6000;}
.snList .pt{float:left;width:256px;line-height:18px;}
.snList .pt p{width:160px;float:right;}
.snList .pt div img{border:1px #A2BADC solid;background:#FFF;padding:1px;margin:0 auto 8px;}
.snList .pt h4,.snList .pt h4 a{color:#0D56AE;font-weight: bold;}
.snList .pt span,.snList .pt span a{color:#000;}
.snList .pt div a:hover img{border:1px #FA7728 solid;}
#contentA .right .more{line-height:22px;margin:11px auto 4px;padding-right:15px;color:#0D56AE;}
#contentA .right .more a{color:#0D56AE;}

#contentA a:hover{color:#C00;}
#foot{width:980px;border:0}

/* 12-08添加 */
#headA li,#headA .now,#headB .search span,#headB .btn,#headB .right{background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_icon.gif) no-repeat}

#headNav{height:162px}
#headA{height:109px;background:url(http://tv.sohu.com/upload/20091208tvpp/images/tv_bg02.jpg) no-repeat top;}
#headA .left{width:260px;margin-top:21px}
#headA .right{width:708px;margin-top:8px}
#headA .ad705{height:68px;text-align:right}
#headA ul{height:33px}
#headA li{cursor:pointer;float:left;display:inline;height:23px;width:115px;margin-left:3px;padding-top:10px;background-position:0 0;color:#FFF;line-height:16px;font-size:14px;}
#headA li a{color:#FFF;}
#headA .now{background-position:0 -35px;color:#000;font-weight: bold;}
#headA .now a{color:#000;}
#headA .libg{_FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://tv.sohu.com/upload/20090806hdpp/images/bg03.png',sizingMethod='scale');background:url(http://tv.sohu.com/upload/20090806hdpp/images/bg03.png)!important;background:none;}
#headA .end{margin:0}

#headB{height:53px;color:#000;line-height:22px;text-align:left;}
#headB a{color:#000;}
#headB .navA{width:193px;margin-left:6px;}
#headB .navB{width:206px;}
#headB .navC{width:197px;}
#headB .right{width:378px;margin-top:13px;background-position:-70px -100px;}
#headB dl{margin:6px auto 0;}
#headB dl a{margin:0 6px;}
#headB dt{width:52px;float:left;font-weight: bold;}
#headB .navA dt{width:39px;}
#headB dd{float:right;width:154px;}
#headB .navC dd{width:144px;}
#headB .tx{width:180px;height:21px;margin:0 6px 0 30px;float:left;display:inline;color:#777;line-height:22px;}
#headB .btn{cursor:pointer;float:left;width:61px;height:26px;border:0;background-position:0 -100px;color:#FFF;line-height:26px;font-size:14px;}
#headB .search span{float:right;width:78px;height:26px;background-position:0 -70px;font-size:14px;line-height:26px;text-align:center;}
